class UnsupportedCampaignPlatform(Exception):
    pass


class UnsupportedCampaignMultiPlatforms(Exception):
    pass


class UnsupportedCampaignAction(Exception):
    pass


class CrossCampaignsForMerging(Exception):
    pass


class NotFoundBannerAndLogoText(Exception):
    pass
